@charset "utf-8";
/* CSS Document */
/* table *****************/

.commontable{
border-collapse:collapse;

}
.commontable th{
border-bottom:solid 1px #D6D6D6;
font-weight:bold;
padding:10px 5px 10px 5px;
vertical-align:middle;
color:#999999;
}

.commontable td.left_space{
padding:10px 5px 10px 0 !important;
}
.commontable td.right_space{
padding:10px 0 10px 5px !important;
}
.commontable td{
border-bottom:solid 1px #D6D6D6;
padding:10px 5px 10px 5px;
vertical-align:middle;
}
.commontable td pre {
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
        width:330px;
}

.commontable td span{
color:#999999;
}

.whitetable{
	border-collapse:collapse;
}
.whitetable th{
	border-bottom:dotted 1px #FFFFFF;
	border-right:dotted 1px #FFFFFF;
font-weight:bold;
	text-align:left;
	background-color :#FFFFFF;
	color:#999999;
	margin:0;
	padding:10px 0 10px 0;
vertical-align:middle;
}
.whitetable td{
	border-bottom:dotted 1px #FFFFFF;
	border-right:dotted 1px #FFFFFF;
	margin:0;
	background-color :#FFFFFF;
	padding:10px 0 10px 0;
vertical-align:middle;
}
.whitetable th.vertical_top{
        vertical-align:top !important;
}


.user_table{
border-collapse:collapse;

}
.user_table th{
border-bottom:solid 1px #FFFFFF;
font-weight:bold;
padding:10px 5px 10px 5px;
vertical-align:middle;
}

.user_table td{
border-bottom:solid 1px #FFFFFF;
padding:10px 5px 10px 5px;
vertical-align:middle;
}
.user_table td pre {
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
        width:330px;
}